Loading...
Searching...
No Matches
mdl_error_ind_param Struct Reference
LAPD implementation common part

for MDL-ERROR.ind More...

`#include <lapd_core.h>`

## Data Fields

uint8_t | cause
| generic cause value

## Detailed Description

for MDL-ERROR.ind

## Field Documentation

## cause

uint8_t mdl_error_ind_param::cause

generic cause value

Referenced by mdl_error().

The documentation for this struct was generated from the following file:

- include/osmocom/isdn/lapd_core.h